begin
prog = irxevent
button = KEY_VOLUMEUP
config = Key Up CurrentWindow
end


begin
prog=irxevent
button = KEY_VOLUMEDOWN
config = Key Down CurrentWindow
end


begin
prog = irxevent
button = KEY_POWER
config = Key Escape CurrentWindow
end


begin
prog=irxevent
button = KEY_MUTE
config = Key x CurrentWindow
end

